<!ENTITY done.label "Els següents elements s'han importat amb èxit:">
<!ENTITY done.title "S'ha acabat la importació">
<!ENTITY importFrom.label "Importa les opcions, paràmetres de compte, llibreta d'adreces i altres dades des de:">
<!ENTITY importFromEudora.accesskey "E">
<!ENTITY importFromEudora.label "Eudora">
<!ENTITY importFromNetscape4.accesskey "4">
<!ENTITY importFromNetscape4.label "Netscape 4.x">
<!ENTITY importFromNothing.accesskey "D">
<!ENTITY importFromNothing.label "No importis res">
<!ENTITY importFromOExpress.accesskey "u">
<!ENTITY importFromOExpress.label "Outlook Express">
<!ENTITY importFromOutlook.accesskey "O">
<!ENTITY importFromOutlook.label "Outlook">
<!ENTITY importFromSeamonkey.accesskey "N">
<!ENTITY importFromSeamonkey.label "Netscape 6, 7 or Mozilla 1.x">
<!ENTITY importFromUnix.label "Importa les preferències, paràmetres dels comptes, llibreta d'adreces i altres dades des de:">
<!ENTITY importItems.label "Seleccioneu quins elements voleu importar:">
<!ENTITY importItems.title "Elements per importar">
<!ENTITY importSource.title "Importa la configuració i les carpetes de correu des del">
<!ENTITY migrating.label "Els següents elements s'estan important en aquests moments...">
<!ENTITY migrating.title "S'està important...">
<!ENTITY migrationWizard.title "Auxiliar d'importació">
<!ENTITY selectProfile.label "Els següents perfils estan disponibles per importar-se des de:">
<!ENTITY selectProfile.title "Seleccioneu un perfil">
